[Bug 152752] Re: konq-plugins package broken

Jonah Berquist jonahberquist at gmail.com
Sun Oct 14 21:15:51 UTC 2007


I fixed it by changing "li`sm6" to "libsm6" in /var/lib/dpkg/status on
line 33856

-- 
konq-plugins package broken
https://bugs.launchpad.net/bugs/152752
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kdeaddons in ubuntu.




More information about the kubuntu-bugs mailing list